--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752330782.12591'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1752330782.02695'
    into_interval: 6h
    time: '1752330782.1258'
  minmax: 
    max: '1752330782.02695'
    min: '1752328339.00181'
    mtime: '1752330782'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752330782.02695'
    path: 02STAMP
    type: new
  - 
    epoch: '1752330722.14169'
    path: id/P/PE/PEVANS/Object-Pad-0.821.meta
    type: new
  - 
    epoch: '1752330722.14034'
    path: id/P/PE/PEVANS/Object-Pad-0.821.readme
    type: new
  - 
    epoch: '1752330722.11408'
    path: id/P/PE/PEVANS/Object-Pad-0.821.tar.gz
    type: new
  - 
    epoch: '1752330722.10907'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752329881.82876'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752329881.80003'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752329881.44869'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752328742.28624'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752328742.27683'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752328742.21602'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752328742.13092'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752328742.1213'
    path: 00whois.html
    type: new
  - 
    epoch: '1752328355.22879'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1752328354.63061'
    path: id/S/SH/SHANCOCK/CHECKSUMS
    type: new
  - 
    epoch: '1752328354.3491'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1752328353.81844'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1752328341.87603'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1752328341.68829'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1752328340.77417'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1752328340.69252'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1752328339.00181'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
